[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.Dropped

Indicates whether the drag object has been dropped yet.

## Declaration

Source position: controls.pp line 533

`public property TDragObject.Dropped : Boolean read FDropped;`

## Description

Contains False while dragging is in progress, or when dragging has been aborted.